GE Communicator, all versions prior to 4.0.517, has a service running with system privileges that may allow an unprivileged user to perform certain administrative actions, which may allow the execution of scheduled scripts with system administrator privileges. This service is inaccessible to attackers if Windows default firewall settings are used by the end user.
Published 2019-05-09 15:29:05
Updated 2020-10-16 16:11:15
Source ICS-CERT
View at NVD,   CVE.org
Vulnerability category: BypassGain privilege

Exploit prediction scoring system (EPSS) score for CVE-2019-6544

0.09%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 39 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2019-6544

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:P/A:P
8.6
6.4
NIST
5.6
MEDIUM CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L
2.2
3.4
NIST

CWE ids for CVE-2019-6544

  • The product does not restrict or incorrectly restricts access to a resource from an unauthorized actor.
    Assigned by: ics-cert@hq.dhs.gov (Secondary)

References for CVE-2019-6544

Products affected by CVE-2019-6544

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!